<!DOCTYPE HTML>
<HTML>
<head>
<title> Анкета</title>
</head>
<body>
<h1>Анкета </h1>
<form action="/" method="POST">
<label>
Введите имя
<br>
<input name="frield-name-1" value="Ноунейм">
</label>
<br>
<label>
Введите email:
<br>
<input name="field-email" value="text@example.com" tupe="email">
</label>
<br>
<label>
Дата рождения
<br>
<input name="field-date" value"2020-09-13" type="date">
</label>
<br>
<br>
Выберите пол
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
Мужской
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
Женский
</label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач3">
Неопределился 
</label>
<label>
<br>
<br>
Биография
<br>
<textarea name="field-name-2"> Не будут читать </textarea>
</label>
<br>
<label>
Выберите свои сверхспособности
<br>
<select name="field-name-4[]" multiple="multiple">
<option value="Знач1">Манипулятор</option>
<option value="Знач2" selected="selected">Бессмертие</option>
<option value="Знач3" selected="selected">Невидимка</option>
</select>
</label>
<br>
Количество конечностей
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
3
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
4
</label>
<br>
<label>
<input type="checkbox" checked="checked" name="check-1">
с контактом ознакомлен
</label>
<br>
<input type="submit" value="Отправить">
</form>
</body>
</html>
